Subject: Attached Files
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 4 Dec 2000 06:37:00 -0800 (PST)

Kay,
   Attached are the latest versions of the CA Energy Development
breakout agreements.  Please note that, because the agreements deal with
only one Unit each, the term "Unit Liability Amount" has been replaced
with "Maximum Liability Amount."  Also, there is no need for an Exhbit
N-1, so that reference has been deleted as well.  The agreement is still
missing an Agreement Reference number, Ben Jacoby's fax number, and the
information needed for the exhibits.  Thanks, Chris
 <<break out agreement--CA Energy Devlopment II (12/4/00).DOC>>  <<break
out CA Energy Dev. I  (12/4/00).DOC>> 
 - 00).DOC
 - 00).DOC